{% extends 'Base/Base.html' %}
{% block title %} INFO: Materiales - VIEW {% endblock title %}

{% block content %}
<div class="text-center mb-5">
    <h2 class="text-success">― {{ object.MaterialNombre }} -―</h2>
</div>

<div class="text-center mb-2">
    <h4 class="text-secondary">IDENTIFICACION</h4>
    <p class="text-secondary">Código de identificación: "{{ object.Codigo }}"</p>
</div>

<div class="text-center mb-5">
    <h4 class="text-secondary">DESCRIPCION</h4>
    <p class="text-secondary">{{ object.Descripcion }}</p>
</div>

<div class="d-flex justify-content-between">
    <a href="{% url 'Core:ListMateriales' %}" class="btn btn-outline-success btn-dark w-100">Regresar</a>
</div>
{% endblock %}
